<ion-view title="Saco" id="page229">
  <ion-content padding="true" class="has-header">
    <h1 id="saco-heading217" style="color:#000000;text-align:center;">Saco</h1>
    <div>
      <img src="img/WCdGxduBTNW65Y68JJAq_saco.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="saco-markdown193" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Los brazos con las manos cerradas y las palmas hacia atrás, ubicados cerca de los hombros se mueven simultáneamente hacia adentro y hacia abajo. </p>
    </div>
    <a ui-sref="sombrero()" id="saco-button534" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="pijama()" id="saco-button535" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>